#email-bar .content {color:#fff;}
.bordered {
border-collapse: collapse;
}
.bordered td, .bordered th {
 border: 1px solid #000;
padding: 2px;
}
div.flexcontainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
div.flexitem {
    width: 20%;
     height: 180;
}

		#mapTextBox {
			font-family: "Open Sans";
			font-size: 20px;
			border: 3px solid #000000;
			padding: 15px;
			background-color: #faa61a;
			color: #414141;
			line-height: 23px;
			min-height: 100px;
			-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.18);
			-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.18);
			box-shadow: 0 1px 3px rgba(0, 0, 0, 0.18);
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
		}